@charset "Shift_JIS";
/*
===== 1: CLEARFIX ==========================================
*/
html {
	letter-spacing: 0.06em;
}
.clear {
	clear:both;
}
.clearfix {
	zoom:1;/*for IE 5.5-7*/
}
.clearfix:after {/*for modern browser*/
	content:".";
	display: block;
	height:0px;
	clear:both;
	visibility:hidden;
}
* html .clearfix {
	display:inline-table;
	/*\*/display:block;/**/
}
p {
	color: #333333;
}
.onlymobile {
	display: none;
}
span.onlypc {
	display: inline;
	margin:  0 !important;
	padding: 0 !important;
	border:  0 !important;
}
a.onlypc {
	display: inline;
	margin:  0 !important;
	padding: 0 !important;
	border:  0 !important;
}
div.onlypc {
	display: block;
}
.content a {
	zoom: 1;
}
.figure a {
	display: inline;
}
.mod-pageTop a, .mod-pageTop a:link, .mod-pageTop a:visited {
	color: #000;
}
.mod-mainContentContainer {
	font-size: 13px;
	line-height: 1.5;
	margin-top: 20px;
}
.mod-mainContentContainer * {
	margin: 0;
	padding: 0;
	border: 0;
}
.mod-mainContentContainer h1, .mod-mainContentContainer h2, .mod-mainContentContainer h3, .mod-mainContentContainer h4, .mod-mainContentContainer h5 {
	font-size: 100%;
}
.mod-content {
	width: 950px;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
}
.mod-content .title a {
	color: #666;
	cursor: default;
}
.mod-content .title a:hover {
	text-decoration: none;
}
.title {
	zoom: 1;
}
#pageMainContent .content {
	margin-left: 60px;
	padding-left: 12px;
	background: url("/support/share/images/arrow_black.png") no-repeat left 2px;
	line-height: 16px !important;
}
#pageMainContent .content, x:-moz-any-link {/* FF */
 background-position: left 4px !important;
}
*+html #pageMainContent .content {
	background-position: left 3px !important;
}/* IE7 */
#product-cat-16-01 h4.title, #product-cat-16-02 h4.title, #product-cat-16-03 h4.title, #product-cat-16-04 h4.title, #product-cat-16-05 h4.title, #product-cat-16-06 h4.title {
	border-bottom: none;
	padding-bottom: 0;
	margin-bottom: 10px;
}
#product-cat-16-01 ul, #product-cat-16-02 ul, #product-cat-16-03 ul, #product-cat-16-04 ul, #product-cat-16-05 ul, #product-cat-16-06 ul {
	border: 1px solid #e3e3e3 !important;
	background: transparent url(/support/share/images/box-bg.jpg) repeat-x left bottom;
	padding: 12px !important;
	padding-bottom: 2px !important;
}
#product-cat-16-01 ul li, #product-cat-16-02 ul li, #product-cat-16-03 ul li, #product-cat-16-04 ul li, #product-cat-16-05 ul li, #product-cat-16-06 ul li {
	margin-bottom: 10px;
}
#product-cat-16-01 ul li a, #product-cat-16-02 ul li a, #product-cat-16-03 ul li a, #product-cat-16-04 ul li a, #product-cat-16-05 ul li a, #product-cat-16-06 ul li a {
	display: inline-block;
	padding-left: 12px;
	background: url("/support/share/images/arrow_black.png") no-repeat left 3px;
}
html>/**/body #product-cat-16-01 ul li a, html>/**/body #product-cat-16-02 ul li a, html>/**/body #product-cat-16-03 ul li a, html>/**/body #product-cat-16-04 ul li a, html>/**/body #product-cat-16-05 ul li a, html>/**/body #product-cat-16-06 ul li a {/* IE6-7ˆÈŠO */
	background-position: left 6px;
}
:root *> #product-cat-16-01 ul li a, :root *> #product-cat-16-02 ul li a, :root *> #product-cat-16-03 ul li a, :root *> #product-cat-16-04 ul li a, :root *> #product-cat-16-05 ul li a, :root *> #product-cat-16-06 ul li a {/*  IE9*/
	background-position: left 5px;
}
#product-cat-16-01 ul li a, x:-moz-any-link, #product-cat-16-02 ul li a, x:-moz-any-link, #product-cat-16-03 ul li a, x:-moz-any-link, #product-cat-16-04 ul li a, x:-moz-any-link, #product-cat-16-05 ul li a, x:-moz-any-link, #product-cat-16-06 ul li a, x:-moz-any-link {/* FF */
 background-position: left 6px !important;
}
 @media (max-width:640px) {
.onlymobile {
	display: block;
}
.onlypc {
	display: none !important;
}
.wrapper {
	position: relative;
	display: none;
	left: 0;
	z-index: 9999;
}
.opened .wrapper {
	display: block;
	width: 100%;
}
.opened .wrapper {
	display: block;
	width: 100%;
}
.opened .title a:after {
	height: 60px;
	background: url(/support/sp/images/title-bt-close.png) no-repeat left top !important;
}
.letter02 {
	letter-spacing: 0.02em;
}
}

/* COMMON marginSETTING */
.mb0 {
	margin-bottom:0px !important;
}
.mb5 {
	margin-bottom:5px !important;
}
.mb10 {
	margin-bottom:10px !important;
}
.mb15 {
	margin-bottom:15px !important;
}
.mb20 {
	margin-bottom:20px !important;
}	
.mb25 {
	/margin-bottom:25px !important;
}
.mb30 {
	margin-bottom:30px !important;
}
.mb40 {
	margin-bottom:40px !important;
}
.mb50 {
	margin-bottom:50px !important;
}
.mt10 {
	margin-top: 10px !important;
}
.mt15{
	margin-top: 15px !important;
}
.mt20{
	margin-top: 20px !important;
}
.mt50{
	margin-top:50px !important;
	}
/*.ml105{
	margin-left:96px;
}
*/
.center{
	text-align:center;
}
/* ---- 20130910’Ç‰Á---- */
@media only screen and (max-width: 640px) {
	.responsive_bnr{
		max-width: 100%;
		height: auto;
		width /***/:auto;
	}
}	
	